#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-FPleBQHeSxU8xAyphnsFwJ
key: cryptohash-conduit-0.1.1-FPleBQHeSxU8xAyphnsFwJ
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
abi: a3e14bc798b4d58c43b9f7e90a2b4615
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
import-dirs: /usr/lib/ghc-8.4.2/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-FPleBQHeSxU8xAyphnsFwJ
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.2-snFu50Z8glGKKMsMFIbRs
    resourcet-1.2.1-KvrbWJdFpkR4iaMXT0FXWX
    conduit-extra-1.3.0-JTeymh6cKT533oAoFVmspq
    cryptohash-0.11.9-2U8R2Lw6pujHMn8zue6cAL transformers-0.5.5.0
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             conduit-1.3.0.2-snFu50Z8glGKKMsMFIbRs=56e838f66c7950539520a040b81df772
             resourcet-1.2.1-KvrbWJdFpkR4iaMXT0FXWX=c9976200d84eb69daa067280cab9ff84
             conduit-extra-1.3.0-JTeymh6cKT533oAoFVmspq=b86cc3f02b5da12271a86f27c09c7dc7
             cryptohash-0.11.9-2U8R2Lw6pujHMn8zue6cAL=6d22c4f6ce25d6829f67cd55557d846e
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

